<template>
	<view class="buyexplainIndex">
		<u-navbar title="会员购买说明" leftIconColor="#000" rightIcon='../../static/common/white_left_arrrow.png' placeholder
			leftIconSize='38rpx' autoBack="true">
		</u-navbar>
		<view class="content">
			<!-- <view>{{ info.ruleContent }}</view> -->
			<rich-text :nodes="info.ruleContent"></rich-text>
			<!-- <view>{{ info.ruleContent }}</view> -->
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				info: {
					ruleContent: ''
				}
			}
		},
		onLoad() {
			this.getBuyExplain()
		},
		methods: {
			getBuyExplain() {
				this.$http.get('/api/client/rule/selectRuleByType', { ruleType: 'member_purchase_instructions'}).then((res) => {
					let resData = res.data.data
					this.info = resData
				})
			}
		}
	}
</script>

<style lang="less">
	.buyexplainIndex {
		.content{
			padding: 40rpx;
			.purchasedesc {
				padding: 30rpx 20rpx;
				box-sizing: border-box;
				width: 702rpx;
				height: 318rpx;
				background: #FFFFFF;
				border-radius: 18rpx 18rpx 18rpx 18rpx;
			
				.label {
					display: flex;
			
					margin-bottom: 31rpx;
			
					view {
						font-weight: 400;
						font-size: 28rpx;
						color: #999999;
					}
			
					.textExplain {
						width: 336rpx;
					}
			
					view:nth-child(2) {
						margin-left: 42rpx;
					}
				}
			}
		}
	}
</style>